{
  "verseBefore": "With my voice I cry out for help to Yahweh;\n\\q with my voice I plead for Yahweh’s favor.\n\\q",
  "verseAfter": "With my voice I cry out to Yahweh;\n\\q with my voice I plead to Yahweh for favor.\n\\q",
  "tags": [
    "grammar",
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 142,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-05-12T23:01:06.244Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 142,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_142"
  }
}
